﻿#edge-main-logo {
    width: 10%;
    display: inline;
    float: left;
}

.edge-logo-title {
    height: 40px;
    width: 200px;
    position: relative;
    top: 2px;
    left: 6px;
    font-size: 1.1em;
    font-family: "Marcellus SC",serif;
}

a.edge-logo-title,a:hover.edge-logo-title {
    color: #2d3a4d;
}

.menu-logo-title {
    font-family: "Marcellus SC",serif;
    font-size: 18px;
}

/****FLYOUT/FOOTER SOCIAL ICONS****/
.facebook-menu {
    background-image: url(../Styles/images/facebook-menu.png);
    float: left;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}
.instagram-menu {
    background-image: url(../Styles/images/instagram-menu.png);
    float: left;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}
.twitter-menu {
    background-image: url(../Styles/images/twitter-menu.png);
    float: left;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}
.vimeo-menu {
    background-image: url(../Styles/images/vimeo-menu.png);
    float: left;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}
.rss-menu {
    background-image: url(../Styles/images/rss-menu.png);
    float: left;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

.glyph-logo.edge.footer {
    width: 100%;
    height: 270px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../Styles/images/edge-transparent.png);
    opacity: .3;
}

.zone.zone-aside-first, .zone.zone-before-content {
    margin-top: 20px;
}

/*TIMELINE STYLING*/
#timeline {
	width:100%;
	border: 0px solid rgb(173, 173, 173);
	font-family: "Marcellus SC",serif;
}
#timeline h1 {
	color:#000;
	font-size: 22px;
	line-height: 1.0em;
	margin:0;
	font-family: "Marcellus SC",serif;
}
#timeline p {
	margin-top: 10px;
}
.event {
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}
.right-event {
	position: relative;
	padding: 11px;
	border: 1px solid rgb(173, 173, 173);
	background-color: rgb(255, 255, 255);
	min-height: 27px;
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgb(173, 173, 173);
	overflow:hidden;
	min-width: 200px;
	max-width: 400px;
	float:left;
}
.left-event {
	position: relative;
	padding: 11px;
	border: 1px solid rgb(173, 173, 173);
	background-color: rgb(255, 255, 255);
	min-height: 27px;
	border-radius: 4px;
	box-shadow: 0px 1px 1px 0px rgb(173, 173, 173);
	overflow:hidden;
	min-width: 200px;
	max-width: 400px;
	float:right;
}
.arrow-left {
	float:right;
	background:#000;
	z-index:0;
	color:#FFF;
	margin: 10px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	cursor:pointer;
}
.arrow-right {
	float:left;
	background:#000;
	z-index:0;
	color:#FFF;
	margin: 10px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	cursor:pointer;
}
.arrow-left:hover {
	background:#c51519;
}
.arrow-right:hover {
	background:#c51519;
}
.content {
	display:block;
}
.content-hidden {
	display:none;
}
#expand-contract-all {
	cursor:pointer;
}
#expand-contract-all:hover {
	text-decoration: underline;
}
.exp-open:before {
	content:"- contract all";
}
.exp-closed:before {
	content:"+ expand all";
}
a.more {
	color: #FFF;
	text-decoration: none;
	font-family: "Marcellus SC",serif;
	text-align: center;
	width: 110px;
	height: 32px;
	background-color: #C51519;
	display: inline-block;
	border-radius: 2px;
	cursor: pointer;
	font-size: 14px;
	padding: 3px 0px;
}
.t-line {
	border-left: 4px solid #c51519;
	margin:0px;
	padding:0px;
}

/*CUSTOM TABLES*/
/*table.team-table {
   border: 1px solid black;
}*/
table.team-table th{
	text-align: center;
	font-weight: bold;
}
table.team-table tr {
   border: 1px solid #ccc;
   padding-left:7px;
   padding-right:10px;
   padding-top:7px;
   padding-bottom:7px;
}
table.team-table td{
   border: 1px solid #ccc;
   padding-left:7px;
   padding-right:10px;
   padding-top:7px;
   padding-bottom:7px;
}

/*HOME PAGE MESSAGE OF ENCOURAGEMENT MODULE*/
.widget-blurb{
}
.widget-blurb .CTitle{
}
.widget-blurb .TM{
}
.widget-bgoal #tblChart{
    border: 0px;
}


@media (max-width: 900px) {
    .edge-logo-title {
        display: none;
    }
}